GCLOUD_COMPUTE_PROJECT-INFO_REMOVE-METADATA(1)

NAME

gcloud compute project-info remove-metadata - remove project-wide metadata entries

SYNOPSIS

gcloud compute project-info remove-metadata [--all | --keys=KEY,[KEY,...]] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute project-info remove-metadata can be used to remove project-wide metadata entries.

FLAGS
At most one of these may be specified:

    --all
        If provided, all metadata entries are removed.

    --keys=KEY,[KEY,...]
        The keys of the entries to remove.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.